» Ubuntu » Paquets » lucid (10.04LTS) » net » libxmpp4r-ruby1.8
lucid  ]
[ Paquet source : libxmpp4r-ruby  ]

Paquet : libxmpp4r-ruby1.8 (0.5-1) [universe]

Liens pour libxmpp4r-ruby1.8

Screenshot

Ressources Ubuntu :

Télécharger le paquet source libxmpp4r-ruby :

Responsable :

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Ressources externes :

Paquets similaires :

XMPP/Jabber library for Ruby

XMPP4R is an library allowing Ruby developers to write software using XMPP or Jabber. It provides all the necessary backend to write scripts or applications acting as Jabber clients or components.

Autres paquets associés à libxmpp4r-ruby1.8

  • dépendances
  • recommandations
  • suggestions
  • enhances
  • dep: libopenssl-ruby1.8
    OpenSSL interface for Ruby 1.8
  • dep: ruby1.8
    Interpreter of object-oriented scripting language Ruby 1.8

Télécharger libxmpp4r-ruby1.8

Télécharger pour toutes les architectures proposées
Architecture Taille du paquet Espace occupé une fois installé Fichiers
all 88,4 ko868,0 ko [liste des fichiers]